body {
	background-image: url();
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
	font-family: 'Titillium Web', sans-serif;
	font-size: 0.8em;
}
.aaa-text {
	color: #0498DE;
}
.aaa-text_plava {
	color: #FDC218;
}

h1, h2, h3, h4,{
	margin: 0;
	padding: 0;
	font-size: 1.3em;
}
<h1>Header</h1>

h2, p {
margin: 0; padding: 0;
font-size: 1.2em;
}
<h2>Header</h2>
<p>Para</p>

h3, p {
margin: 0; padding: 0;
font-size: 1.2em;
}
<h3>Header</h3>
<p>Para</p>

h4, p {
margin: 0; padding: 0;
font-size: 1.1em;
}
<h4>Header</h4>
<p>Para</p>
</style>
<link href="css/dobrinj.css" rel="stylesheet" type="text/css"><style type="text/css">

h1,h2,h3,h4,h5,h6 {
	font-family: 'Titillium Web', sans-serif;
}
h1 {
	font-size: 1.2em;
	color: #A68416;
}

</style>
<link href="css/dobrinj.css" rel="stylesheet" type="text/css"><style type="text/css">

a:link {
    color: #FF0000;}
	
a:hover {
	color: #999999;
}
h2 {
	font-size: 1.2em;
	color: #3D8FC8;
}
h3 {
	font-size: 1.2em;
	color: #A68416;
}
h4 {
	font-size: 1.1em;
	color: #000000;
}

</style><link href="css/dobrinj.css" rel="stylesheet" type="text/css"><style type="text/css">

.style2 {line-height: normal; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none; font-size: 1em;}
.style3 {font-size: 1em; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none;
}

.bijela_10_bold {
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.crna_10_bold {
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.crna_10_bold: hover {
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
.bijela_11_bold {
	font-size: 1.1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.zlatna_11_bold {
	font-size: 1.1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #A68416;
	text-decoration: none;
}
.bijela_10_nor {
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.zlatna_10_bold {
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #A68416;
	text-decoration: none;
}
.zlatna_12_bold {
	font-size: 1.2em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #A68416;
	text-decoration: none;
}
.crna_11_normal {
	font-size: 1em;
	font-style: normal;
	/* [disabled]line-height: normal; */
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	/* [disabled]text-align: justify; */
}
.crna_11_extra {
	font-size: 1.4em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.crna_11_bold {
	font-size: 1.1em;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.crna_11_bold_pod {
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
}
.plava_11_bold {
	color: #3D8FC8;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.crna_9_bold {
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.plava_9_bold {
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #3D8FC8;
	text-decoration: none;
}
.crvena_12_bold {
	font-size: 1.2em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
}
.crna_12_normal {
	font-size: 1.2em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.crvena_10_bold {
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
}
.plava_10_bold {
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #3D8FC8;
	text-decoration: none;
}
.crna_10_nor {
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.crvena_11_bold_pod {
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: underline;
}
